Bug 1337797 - [RFE] Assure minor-version updates of packages for RHOSP 10
Summary: [RFE] Assure minor-version updates of packages for RHOSP 10
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 10.0 (Newton)
Assignee: Lukas Bezdicka
QA Contact: Alexander Chuzhoy
URL: https://blueprints.launchpad.net/trip...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On: 1380670 1382174 1384640 1384688
Blocks: 1367468
TreeView+ depends on / blocked
 
Reported: 2016-05-20 05:58 UTC by Jaromir Coufal
Modified: 2016-12-29 16:57 UTC (History)
11 users (show)

Fixed In Version: openstack-tripleo-heat-templates-5.0.0-1.4.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 15:35:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Jaromir Coufal 2016-05-20 05:58:30 UTC
Blueprint: [see URL]

Make sure we have working minor updates on top of RHOSP 10, working with:
* Composable services & Composable roles
* Evolved PCMK architecture

Comment 5 Alexander Chuzhoy 2016-11-16 22:58:32 UTC
Verified:
Environment:
openstack-tripleo-heat-templates-5.0.0-1.7.el7ost.noarch

Minor update works for 

composable with separated networker and for composable with standalone pcmk

Comment 6 Alexander Chuzhoy 2016-11-22 16:51:02 UTC
Moving back to ON_QA due to the recently introduced bugs[1].


[1]
https://bugzilla.redhat.com/show_bug.cgi?id=1396862
https://bugzilla.redhat.com/show_bug.cgi?id=1396904

Comment 7 Alexander Chuzhoy 2016-11-29 21:06:30 UTC
The bugs mentions in comment #6 are verified.
Verifying this one.

Comment 9 errata-xmlrpc 2016-12-14 15:35:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.